RubyGems Navigation menu

fluent-plugin-sqs 1.8.0

Amazon SQS input/output plugin for Fluent event collector

Versiones:

  1. 3.0.0 - April 24, 2018 (9 KB)
  2. 2.1.0 - June 27, 2017 (9 KB)
  3. 2.0.0 - June 09, 2017 (9 KB)
  4. 1.8.0 - February 07, 2017 (8 KB)
  5. 1.7.1 - March 11, 2016 (8 KB)
Mostrar todas las versiones (31 total)

dependencias de Runtime (3):

  • aws-sdk-v1 >= 0
  • fluentd < 2, >= 0.12.0
  • yajl-ruby ~> 1.0
  • dependencias de Development (7):

    Propietarios:

    Autores:

    • Yuri Odagiri

    SHA 256 checksum:

    4a75784444b5a71f6c20250971c44cc2433736fe31feb7c1da2138cb5d8958c7

    Total de descargas 291.072

    Para esta versión 29.773

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: